.tw-fixed {
	position: fixed;
}

.tw-absolute {
	position: absolute;
}

.tw-relative {
	position: relative;
}

.tw-inset-0 {
	inset: 0px;
}

.tw-bottom-\[10px\] {
	bottom: 10px;
}

.tw-right-1 {
	right: 0.25rem;
}

.tw-right-2 {
	right: 0.5rem;
}

.tw-right-\[10px\] {
	right: 10px;
}

.tw-top-1 {
	top: 0.25rem;
}

.tw-top-2 {
	top: 0.5rem;
}

.tw-top-auto {
	top: auto;
}

.tw-z-10 {
	z-index: 10;
}

.tw-z-20 {
	z-index: 20;
}

.tw-z-50 {
	z-index: 50;
}

.tw-m-0 {
	margin: 0px;
}

.tw-mx-auto {
	margin-left: auto;
	margin-right: auto;
}

.tw-mb-0 {
	margin-bottom: 0px;
}

.tw-mb-1 {
	margin-bottom: 0.25rem;
}

.tw-ml-0 {
	margin-left: 0px;
}

.tw-mr-2 {
	margin-right: 0.5rem;
}

.tw-mt-2 {
	margin-top: 0.5rem;
}

.tw-block {
	display: block;
}

.tw-flex {
	display: flex;
}

.tw-inline-flex {
	display: inline-flex;
}

.tw-flow-root {
	display: flow-root;
}

.tw-hidden {
	display: none;
}

.tw-aspect-video {
	aspect-ratio: 16 / 9;
}

.tw-h-10 {
	height: 2.5rem;
}

.tw-h-4 {
	height: 1rem;
}

.tw-h-5 {
	height: 1.25rem;
}

.tw-h-6 {
	height: 1.5rem;
}

.tw-h-7 {
	height: 1.75rem;
}

.tw-h-8 {
	height: 2rem;
}

.tw-h-\[107px\] {
	height: 107px;
}

.tw-h-\[225px\] {
	height: 225px;
}

.tw-h-\[30px\] {
	height: 30px;
}

.tw-h-\[9px\] {
	height: 9px;
}

.tw-h-auto {
	height: auto;
}

.tw-h-fit {
	height: fit-content;
}

.tw-h-full {
	height: 100%;
}

.tw-max-h-10 {
	max-height: 2.5rem;
}

.tw-w-10 {
	width: 2.5rem;
}

.tw-w-4 {
	width: 1rem;
}

.tw-w-5 {
	width: 1.25rem;
}

.tw-w-6 {
	width: 1.5rem;
}

.tw-w-8 {
	width: 2rem;
}

.tw-w-\[210px\] {
	width: 210px;
}

.tw-w-\[237px\] {
	width: 237px;
}

.tw-w-\[280px\] {
	width: 280px;
}

.tw-w-\[32px\] {
	width: 32px;
}

.tw-w-\[400px\] {
	width: 400px;
}

.tw-w-\[9px\] {
	width: 9px;
}

.tw-w-\[calc\(100vw_-_20px\)\] {
	width: calc(100vw - 20px);
}

.tw-w-fit {
	width: fit-content;
}

.tw-w-full {
	width: 100%;
}

.tw-min-w-32 {
	min-width: 8rem;
}

.tw-min-w-6 {
	min-width: 1.5rem;
}

.tw-min-w-\[100px\] {
	min-width: 100px;
}

.tw-min-w-\[200px\] {
	min-width: 200px;
}

.tw-min-w-\[32px\] {
	min-width: 32px;
}

.tw-min-w-\[64px\] {
	min-width: 64px;
}

.tw-min-w-\[85px\] {
	min-width: 85px;
}

.tw-max-w-\[175px\] {
	max-width: 175px;
}

.tw-max-w-\[1920px\] {
	max-width: 1920px;
}

.tw-max-w-\[500px\] {
	max-width: 500px;
}

.tw-max-w-\[600px\] {
	max-width: 600px;
}

.tw-max-w-full {
	max-width: 100%;
}

.tw-max-w-screen-sm {
	max-width: 640px;
}

.tw-max-w-screen-xl {
	max-width: 1240px;
}

.tw-flex-shrink-0 {
	flex-shrink: 0;
}

.tw-shrink-0 {
	flex-shrink: 0;
}

.tw-grow-0 {
	flex-grow: 0;
}

.tw-appearance-none {
	appearance: none;
}

.tw-flex-row {
	flex-direction: row;
}

.tw-flex-col {
	flex-direction: column;
}

.tw-flex-wrap {
	flex-wrap: wrap;
}

.tw-flex-nowrap {
	flex-wrap: nowrap;
}

.tw-items-start {
	align-items: flex-start;
}

.tw-items-center {
	align-items: center;
}

.tw-justify-start {
	justify-content: flex-start;
}

.tw-justify-center {
	justify-content: center;
}

.tw-justify-between {
	justify-content: space-between;
}

.tw-gap-0 {
	gap: 0px;
}

.tw-gap-1 {
	gap: 0.25rem;
}

.tw-gap-2 {
	gap: 0.5rem;
}

.tw-gap-3 {
	gap: 0.75rem;
}

.tw-gap-4 {
	gap: 1rem;
}

.tw-gap-5 {
	gap: 1.25rem;
}

.tw-gap-6 {
	gap: 1.5rem;
}

.tw-gap-8 {
	gap: 2rem;
}

.tw-gap-x-1 {
	column-gap: 0.25rem;
}

.tw-gap-x-2 {
	column-gap: 0.5rem;
}

.tw-gap-x-4 {
	column-gap: 1rem;
}

.tw-gap-y-0 {
	row-gap: 0px;
}

.tw-gap-y-1 {
	row-gap: 0.25rem;
}

.tw-gap-y-2 {
	row-gap: 0.5rem;
}

.tw-overflow-hidden {
	overflow: hidden;
}

.tw-whitespace-nowrap {
	white-space: nowrap;
}

.tw-text-wrap {
	text-wrap: wrap;
}

.tw-text-nowrap {
	text-wrap: nowrap;
}

.tw-text-balance {
	text-wrap: balance;
}

.tw-text-pretty {
	text-wrap: pretty;
}

.tw-rounded {
	border-radius: 0.25rem;
}

.tw-rounded-lg {
	border-radius: 0.5rem;
}

.tw-rounded-md {
	border-radius: 0.375rem;
}

.tw-rounded-b-lg {
	border-bottom-right-radius: 0.5rem;
	border-bottom-left-radius: 0.5rem;
}

.tw-rounded-t-lg {
	border-top-left-radius: 0.5rem;
	border-top-right-radius: 0.5rem;
}

.tw-border {
	border-width: 1px;
}

.tw-border-0 {
	border-width: 0px;
}

.tw-border-solid {
	border-style: solid;
}

.tw-border-\[\#2970FF\] {
	--tw-border-opacity: 1;
	border-color: rgb(41 112 255 / var(--tw-border-opacity, 1));
}

.tw-border-\[\#2970ff\] {
	--tw-border-opacity: 1;
	border-color: rgb(41 112 255 / var(--tw-border-opacity, 1));
}

.tw-border-transparent {
	border-color: transparent;
}

.tw-bg-\[\#001B40\] {
	--tw-bg-opacity: 1;
	background-color: rgb(0 27 64 / var(--tw-bg-opacity, 1));
}

.tw-bg-\[\#001B40\]\/80 {
	background-color: rgb(0 27 64 / 0.8);
}

.tw-bg-\[\#17171C\] {
	--tw-bg-opacity: 1;
	background-color: rgb(23 23 28 / var(--tw-bg-opacity, 1));
}

.tw-bg-\[\#1B55F5\] {
	--tw-bg-opacity: 1;
	background-color: rgb(27 85 245 / var(--tw-bg-opacity, 1));
}

.tw-bg-\[\#3552AA\] {
	--tw-bg-opacity: 1;
	background-color: rgb(53 82 170 / var(--tw-bg-opacity, 1));
}

.tw-bg-\[\#E86F37\] {
	--tw-bg-opacity: 1;
	background-color: rgb(232 111 55 / var(--tw-bg-opacity, 1));
}

.tw-bg-\[\#F2AF49\] {
	--tw-bg-opacity: 1;
	background-color: rgb(242 175 73 / var(--tw-bg-opacity, 1));
}

.tw-bg-\[\#F8D759\] {
	--tw-bg-opacity: 1;
	background-color: rgb(248 215 89 / var(--tw-bg-opacity, 1));
}

.tw-bg-\[\#FAD843\] {
	--tw-bg-opacity: 1;
	background-color: rgb(250 216 67 / var(--tw-bg-opacity, 1));
}

.tw-bg-\[\#FF671D\] {
	--tw-bg-opacity: 1;
	background-color: rgb(255 103 29 / var(--tw-bg-opacity, 1));
}

.tw-bg-\[\#FFAB29\] {
	--tw-bg-opacity: 1;
	background-color: rgb(255 171 41 / var(--tw-bg-opacity, 1));
}

.tw-bg-black {
	--tw-bg-opacity: 1;
	background-color: rgb(0 0 0 / var(--tw-bg-opacity, 1));
}

.tw-bg-blue-action-1 {
	--tw-bg-opacity: 1;
	background-color: rgb(24 102 212 / var(--tw-bg-opacity, 1));
}

.tw-bg-transparent {
	background-color: transparent;
}

.tw-bg-white {
	--tw-bg-opacity: 1;
	background-color: rgb(255 255 255 / var(--tw-bg-opacity, 1));
}

.tw-bg-opacity-\[0\.15\] {
	--tw-bg-opacity: 0.15;
}

.\!tw-bg-none {
	background-image: none !important;
}

.tw-bg-\[radial-gradient\(50\%_98\%at_50\%100\%\,\#170150_20\%\,\#000000_100\%\)\] {
	background-image: radial-gradient(50% 98%at 50%100%,#170150 20%,#000000 100%);
}

.tw-bg-\[url\(\/media\/banners\/pricing\/background-pricing-banner\.svg\)\] {
	background-image: url(/media/banners/pricing/background-pricing-banner.svg);
}

.tw-bg-\[url\(\/media\/events\/obscon\/2025\/promo-banner\/bg-obscon2025-promo-banner-sm\.svg\)\] {
	background-image: url(/media/events/obscon/2025/promo-banner/bg-obscon2025-promo-banner-sm.svg);
}

.tw-bg-\[length\:100\%_100\%\] {
	background-size: 100% 100%;
}

.tw-bg-cover {
	background-size: cover;
}

.tw-bg-\[position\:0_0\] {
	background-position: 0 0;
}

.tw-bg-center {
	background-position: center;
}

.tw-bg-no-repeat {
	background-repeat: no-repeat;
}

.tw-object-cover {
	object-fit: cover;
}

.tw-p-0 {
	padding: 0px;
}

.tw-p-2 {
	padding: 0.5rem;
}

.tw-p-4 {
	padding: 1rem;
}

.tw-p-5 {
	padding: 1.25rem;
}

.tw-p-6 {
	padding: 1.5rem;
}

.tw-px-0 {
	padding-left: 0px;
	padding-right: 0px;
}

.tw-px-2 {
	padding-left: 0.5rem;
	padding-right: 0.5rem;
}

.tw-px-2\.5 {
	padding-left: 0.625rem;
	padding-right: 0.625rem;
}

.tw-px-3 {
	padding-left: 0.75rem;
	padding-right: 0.75rem;
}

.tw-px-4 {
	padding-left: 1rem;
	padding-right: 1rem;
}

.tw-px-5 {
	padding-left: 1.25rem;
	padding-right: 1.25rem;
}

.tw-px-6 {
	padding-left: 1.5rem;
	padding-right: 1.5rem;
}

.tw-px-8 {
	padding-left: 2rem;
	padding-right: 2rem;
}

.tw-px-\[18px\] {
	padding-left: 18px;
	padding-right: 18px;
}

.tw-py-0\.5 {
	padding-top: 0.125rem;
	padding-bottom: 0.125rem;
}

.tw-py-1 {
	padding-top: 0.25rem;
	padding-bottom: 0.25rem;
}

.tw-py-2 {
	padding-top: 0.5rem;
	padding-bottom: 0.5rem;
}

.tw-py-3 {
	padding-top: 0.75rem;
	padding-bottom: 0.75rem;
}

.tw-py-4 {
	padding-top: 1rem;
	padding-bottom: 1rem;
}

.tw-py-\[10px\] {
	padding-top: 10px;
	padding-bottom: 10px;
}

.tw-pb-8 {
	padding-bottom: 2rem;
}

.tw-pt-12 {
	padding-top: 3rem;
}

.tw-pt-4 {
	padding-top: 1rem;
}

.tw-text-left {
	text-align: left;
}

.tw-text-center {
	text-align: center;
}

.tw-text-right {
	text-align: right;
}

.tw-font-\[Inter\] {
	font-family: Inter;
}

.tw-text-2xl {
	font-size: 1.5rem;
	line-height: 2rem;
}

.tw-text-3xl {
	font-size: 1.875rem;
	line-height: 2.25rem;
}

.tw-text-4xl {
	font-size: 2.25rem;
	line-height: 2.5rem;
}

.tw-text-\[13px\] {
	font-size: 13px;
}

.tw-text-\[19px\] {
	font-size: 19px;
}

.tw-text-\[21px\] {
	font-size: 21px;
}

.tw-text-base {
	font-size: 1rem;
	line-height: 1.5rem;
}

.tw-text-lg {
	font-size: 1.125rem;
	line-height: 1.75rem;
}

.tw-text-sm {
	font-size: 0.875rem;
	line-height: 1.25rem;
}

.tw-text-xl {
	font-size: 1.25rem;
	line-height: 1.75rem;
}

.tw-text-xs {
	font-size: 0.75rem;
	line-height: 1rem;
}

.tw-font-bold {
	font-weight: 700;
}

.tw-font-medium {
	font-weight: 500;
}

.tw-font-normal {
	font-weight: 400;
}

.tw-font-semibold {
	font-weight: 600;
}

.tw-leading-4 {
	line-height: 1rem;
}

.tw-leading-none {
	line-height: 1;
}

.tw-leading-snug {
	line-height: 1.375;
}

.tw-text-\[\#FFFFFF\] {
	--tw-text-opacity: 1;
	color: rgb(255 255 255 / var(--tw-text-opacity, 1));
}

.tw-text-\[\#aeaebc\] {
	--tw-text-opacity: 1;
	color: rgb(174 174 188 / var(--tw-text-opacity, 1));
}

.tw-text-black {
	--tw-text-opacity: 1;
	color: rgb(0 0 0 / var(--tw-text-opacity, 1));
}

.tw-text-blue-300 {
	--tw-text-opacity: 1;
	color: rgb(147 197 253 / var(--tw-text-opacity, 1));
}

.tw-text-blue-action-1 {
	--tw-text-opacity: 1;
	color: rgb(24 102 212 / var(--tw-text-opacity, 1));
}

.tw-text-gray-800 {
	--tw-text-opacity: 1;
	color: rgb(31 41 55 / var(--tw-text-opacity, 1));
}

.tw-text-gray-900 {
	--tw-text-opacity: 1;
	color: rgb(17 24 39 / var(--tw-text-opacity, 1));
}

.tw-text-white {
	--tw-text-opacity: 1;
	color: rgb(255 255 255 / var(--tw-text-opacity, 1));
}

.tw-text-yellow-sun {
	--tw-text-opacity: 1;
	color: rgb(251 225 54 / var(--tw-text-opacity, 1));
}

.tw-text-opacity-60 {
	--tw-text-opacity: 0.6;
}

.tw-opacity-0 {
	opacity: 0;
}

.tw-opacity-80 {
	opacity: 0.8;
}

.tw-transition {
	transition-property: color, background-color, border-color, text-decoration-color, fill, stroke, opacity, box-shadow, transform, filter, backdrop-filter;
	transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
	transition-duration: 150ms;
}

.tw-transition-all {
	transition-property: all;
	transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
	transition-duration: 150ms;
}  
  /* Base styles for all custom list items */  

  /* Pricing list specific styles */

  /* Usage list specific styles */

.\[a-zA-Z\:_\] {
	a-z-a--z: ;
}

:root {
	--tw-translate-x: 0;
	--tw-translate-y: 0;
	--tw-rotate: 0;
	--tw-skew-x: 0;
	--tw-skew-y: 0;
	--tw-scale-x: 1;
	--tw-scale-y: 1;

	--tw-blur: ;
	--tw-brightness: ;
	--tw-contrast: ;
	--tw-grayscale: ;
	--tw-hue-rotate: ;
	--tw-invert: ;
	--tw-saturate: ;
	--tw-sepia: ;
	--tw-drop-shadow: ;

	--tw-content: '';
}

.hover\:tw-cursor-pointer:hover {
	cursor: pointer;
}

.hover\:tw-bg-black\/90:hover {
	background-color: rgb(0 0 0 / 0.9);
}

.hover\:tw-bg-gray-100\/\[0\.5\]:hover {
	background-color: rgb(243 244 246 / 0.5);
}

.hover\:tw-bg-gray-800:hover {
	--tw-bg-opacity: 1;
	background-color: rgb(31 41 55 / var(--tw-bg-opacity, 1));
}

.hover\:tw-text-white:hover {
	--tw-text-opacity: 1;
	color: rgb(255 255 255 / var(--tw-text-opacity, 1));
}

.hover\:tw-underline:hover {
	text-decoration-line: underline;
}

.hover\:tw-no-underline:hover {
	text-decoration-line: none;
}

.tw-group:hover .group-hover\:tw-flex {
	display: flex;
}

@media (min-width: 640px) {

	.sm\:tw-mt-3 {
		margin-top: 0.75rem;
	}

	.sm\:tw-block {
		display: block;
	}

	.sm\:tw-flex {
		display: flex;
	}

	.sm\:tw-w-\[400px\] {
		width: 400px;
	}

	.sm\:tw-flex-row {
		flex-direction: row;
	}

	.sm\:tw-flex-nowrap {
		flex-wrap: nowrap;
	}

	.sm\:tw-gap-x-1 {
		column-gap: 0.25rem;
	}

	.sm\:tw-px-10 {
		padding-left: 2.5rem;
		padding-right: 2.5rem;
	}

	.sm\:tw-px-4 {
		padding-left: 1rem;
		padding-right: 1rem;
	}

	.sm\:tw-text-left {
		text-align: left;
	}

	.sm\:tw-text-right {
		text-align: right;
	}

	.sm\:tw-text-3xl {
		font-size: 1.875rem;
		line-height: 2.25rem;
	}

	.sm\:tw-text-5xl {
		font-size: 3rem;
		line-height: 1;
	}
}

@media (min-width: 768px) {

	.md\:tw-bottom-\[40px\] {
		bottom: 40px;
	}

	.md\:tw-left-auto {
		left: auto;
	}

	.md\:tw-right-\[40px\] {
		right: 40px;
	}

	.md\:tw-max-w-full {
		max-width: 100%;
	}

	.md\:tw-flex-row {
		flex-direction: row;
	}

	.md\:tw-items-start {
		align-items: flex-start;
	}

	.md\:tw-justify-between {
		justify-content: space-between;
	}

	.md\:tw-text-lg {
		font-size: 1.125rem;
		line-height: 1.75rem;
	}
}

@media (min-width: 1024px) {

	.lg\:tw-flex {
		display: flex;
	}

	.lg\:tw-h-11 {
		height: 2.75rem;
	}

	.lg\:tw-max-w-\[1310px\] {
		max-width: 1310px;
	}

	.lg\:tw-flex-row {
		flex-direction: row;
	}

	.lg\:tw-flex-nowrap {
		flex-wrap: nowrap;
	}

	.lg\:tw-items-center {
		align-items: center;
	}

	.lg\:tw-justify-evenly {
		justify-content: space-evenly;
	}

	.lg\:tw-gap-5 {
		gap: 1.25rem;
	}

	.lg\:tw-pr-16 {
		padding-right: 4rem;
	}

	.lg\:tw-pr-4 {
		padding-right: 1rem;
	}
}

@media (min-width: 1080px) {

	.nav\:tw-flex-row {
		flex-direction: row;
	}

	.nav\:tw-items-start {
		align-items: flex-start;
	}

	.nav\:tw-justify-start {
		justify-content: flex-start;
	}

	.nav\:tw-gap-8 {
		gap: 2rem;
	}

	.nav\:tw-text-left {
		text-align: left;
	}
}

@media (min-width: 1240px) {

	.xl\:tw-static {
		position: static;
	}

	.xl\:tw-mb-0 {
		margin-bottom: 0px;
	}

	.xl\:tw-inline-flex {
		display: inline-flex;
	}

	.xl\:tw-h-11 {
		height: 2.75rem;
	}

	.xl\:tw-max-w-none {
		max-width: none;
	}

	.xl\:tw-flex-row {
		flex-direction: row;
	}
}